@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans);
/* Reset */
*{font-size:100.01%;margin:0;padding:0}
html{font-size:62.5%}
:link,:visited{text-decoration:none}
h1,h2,h3,h4,h5,h6,pre,code{font-size:1em}
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{margin:0;padding:0;outline:none;}
a img,:link img,:visited img{border:none}
/* Reset */	

body {
	 font-family: 'Open Sans', Tahoma, Geneva, sans-serif;
	  font-size:12pt;
	  background:#000;
          color:#fff;
	  line-height:auto;
		
}

ul {
padding:10px;
}

h1,h2,h3,h4,h5,h6 {
	margin-bottom:15px;
	 font-family: 'Open Sans', Tahoma, Geneva, sans-serif;
	 font-weight:normal;
	   color:#ed1c24;

}
h1 {font-size:15px;}
h2 {font-size:16px;}
h3 {font-size:22px; line-height:30px}
h4 {font-size:26px;}
h5 {font-size:28px;}
h6 {font-size:30px;}
p {
	margin-bottom:15px;
}
a {
	color:#bf6c18;
	outline:none;
			
}
a:hover {
	text-decoration:underline;
		
}
a:visited {
	text-decoration:underline;
		
}

#wrapper{
	max-width:600px;
	margin:0 auto;
	background:#000 url(poster1.jpg) 0 50px no-repeat;
	padding-top:10px;
	padding-bottom:30px;
	display:block;
	height:auto;
	
}

.e_input/*#e_form input[type="text"], #e_form input[type="email"], #e_form select*/{
	padding:5px;
	min-width:300px;
}
textarea {font-family:inherit}
.e_form label {
	min-width:200px;
	text-align:left;
	display:block;
	clear:both;
}

.e_form label {
	min-width:200px;
	text-align:left;
	display:block;
	clear:both;
}